@charset "utf-8";

body {
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(img/fodet.gif);
}

#menu {
width: 100%;
height: 19 px;
z-index:3;
margin: 0px;
position:relative;
float: left;
top: -75px;  
left: 20px;
}

.LetraTitulon {
	font-family: Times New Roman;
	font-size: 18px;
	color: #000000;
	TEXT-DECORATION: none;	
}
.LetraMenu {
	font-family: Times New Roman;
	font-size: 22px;
	color: #ffffff;
	TEXT-DECORATION: none;	
}
.LetraMenu:link {
	font-family: Times New Roman;
	color: #ffffff;
	font-size: 22px;
	TEXT-DECORATION: none;	

}
.LetraMenu:hover {
	font-family: Times New Roman;
	color: #ff7000;
	font-size: 22px;
	TEXT-DECORATION: none;	
}

.LetraMenu:active {
	font-family: Times New Roman;
	color: #ffffff;
	font-size: 22px;
	TEXT-DECORATION: none;	
}

.LetraMenu:selected {
	font-family: Times New Roman;
	color: #ff7000;
	font-size: 22px;
	TEXT-DECORATION: none;
	
}

.textoBienvenidaG {
	font-family: Times New Roman;
	font-weight: bold;
	font-style: italic;
	font-size: 22px;
	color: #ffffff;
	
}

.textoBienvenidaR {
	font-family: Times New Roman;
	font-weight: bold;
	font-style: italic;
	font-size: 22px;
	color: #C00;
	
}

.textoBienvenida {
	font-family: Times New Roman;	
	font-size: 12px;
	color: #000000;
	
}
.textoNegro {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #000;
	
}
.textoNegro:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #000;
	TEXT-DECORATION: none;
}
.textoNegro:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #000;
	TEXT-DECORATION:underline;
}
.textoNegro:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FFF;
	TEXT-DECORATION: none;
}
.textoNegro:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #000;
	TEXT-DECORATION: none;
}

.textoRojo {
	font-family: Times New Roman;
	font-size: 14px;
	color: #C00;
	TEXT-DECORATION: none;
}

.textoRojo:link {
	font-family: Times New Roman;
	font-size: 14px;
	color: #C00;
	TEXT-DECORATION: none;
}
.textoRojo:hover {
	font-family: Times New Roman;
	font-size: 14px;
	color: #C00;
	TEXT-DECORATION:underline;
}
.textoRojo:selected {
	font-family: Times New Roman;
	font-size: 14px;
	color: #C00;
	TEXT-DECORATION: none;
}
.textoRojo:active {
	font-family: Times New Roman;
	font-size: 14px;
	color: #C00;
	TEXT-DECORATION: none;
}


.textoBlanco {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #ffffff;
	
}

.textoBlancoPie {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #ffffff;
	
}

.textoBlancoGran {
	font-family: Verdana, Tahoma, Arial;
	font-size: 18px;
	color: #ffffff;
	
}

.textoVermas {
	font-family: Verdana, Tahoma, Arial;
	font-size: 9px;
	color: #ff7000;
	
}

.boton_galeria {
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	border: none;
	font-size: 10px;

}
.texto_11_bordo {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #a71123;
}
.boton_galeria_bordo {
	font-family: Tahoma, Verdana, Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff7000;
	border: none;
	font-size: 10px;

}

.borde_dorado {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #876b4b;
	border-right-color: #876b4b;
	border-bottom-color: #876b4b;
	border-left-color: #876b4b;
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;	
	color: #FFFFFF;

}
